package com.offcn.TestUnti;

import java.text.SimpleDateFormat;

public class randomUtil {
	
	public static String dateString(){
		SimpleDateFormat dateformat = new SimpleDateFormat("yyyyMMddHHmmss");
		String dateStr = dateformat.format(System.currentTimeMillis());
		return dateStr;
	}

}
